package org.kde.koala;
import org.kde.qt.*;


/** Override these methods in subclasses of {@link Slave} to customise event handling behaviour */
public interface SlaveEventHandling {
	void childEvent(QChildEvent arg1);
	void customEvent(QCustomEvent arg1);
	void timerEvent(QTimerEvent arg1);
}

